Xen CVE-2017-12136 Privilege Escalation Vulnerability

Bugtraq ID: 100346
Class: Race Condition Error
CVE: CVE-2017-12136
Remote: Yes
Local: No
Published: Aug 15 2017 12:00AM
Updated: Aug 15 2017 12:00AM
Credit: Ian Jackson of Citrix.
Vulnerable: Xen Xen 4.6
Xen Xen 4.6.3
Xen Xen 4.5.3
Xen Xen 4.5.0
Citrix XenServer 6.0.2
Citrix XenServer 7.2
Citrix XenServer 7.1
Citrix XenServer 7.0
Citrix XenServer 6.5
Citrix XenServer 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus